{{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section pt-0">
        <div class="container pt-5">
            <div class="row d-flex flex-column-reverse flex-md-row">
                <div class="col-12">
                    <h3>List of my favourite books</h3>

                    Here is the list of my favourite books, you can filter them by tags:
                    The complete list of my books follow on <a target="_blank" href="https://www.goodreads.com/user/show/47170324-vojtas">Goodreads</a>
                    {{ $pag := .Paginate .Pages}}
                    {{ range $pag.Pages }}
                        {{ partial "book-stub.html" . }}
                    {{ end }}   
                </div>   
            </div>
            <div class="post-navigation">
                {{ partial "pagination.html" . }}
            </div>
        </div>
    </section>
       

{{ partial "footer.html" . }}